.deslizadores{
width: 95%;
margin: auto;
overflow: hidden;
}
.deslizadores ul {
    padding: 0;
    display: flex;
    width: 400%;
    
    animation: cambio 20s infinite;
}
.deslizadores li {
    list-style: none;
    width: 100%;

}

.deslizadores img {
    width: 100%;
}

@keyframes cambio {
0% { margin-left: 0;}
20% {margin-left: 0;}

25% { margin-left: -100%;}
45% { margin-left: -100%;}

50% { margin-left: -200%;}
70% { margin-left: -200%;}

75% { margin-left: -300%;}
100% { margin-left: -300%;}


}